Subject: Re: [PATCH] [TULIP] Fix section mismatch in de2104x.c

From: Matthew Wilcox <[email-masked]>
Date: Fri, 6 Oct 2006 12:45:17 -0600

On Fri, Oct 06, 2006 at 02:39:41PM -0400, Jeff Garzik wrote:
> I'm a bit blind, so help me out here...  what precisely is mismatched?
> 
> AFAICS everything is properly marked __init or __exit.

Wasn't my patch, but the markings are now consistent with tulip_core at least.